AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

Macros
atomic.h File Reference

Go to the source code of this file.

## Macros

#define | ATOMIC_BLOCK(type)
#define | NONATOMIC_BLOCK(type)
#define | ATOMIC_RESTORESTATE
#define | ATOMIC_FORCEON
#define | NONATOMIC_RESTORESTATE
#define | NONATOMIC_FORCEOFF

Automatically generated by Doxygen 1.8.3.1 on Sun Sep 29 2013.